Subject: Re: [PATCH v8 0/8] powerpc: switch VDSO to C implementation

From: Michael Ellerman <[email-masked]>
Date: Wed, 03 Jun 2020 20:04:02 +1000

Christophe Leroy <[email-masked]> writes:
> Hi Michael,
>
> Le 28/04/2020 à 15:16, Christophe Leroy a écrit :
>> This is the seventh version of a series to switch powerpc VDSO to
>> generic C implementation.
>> 
>> Main changes since v7 are:
>> - Added gettime64 on PPC32
>> 
>> This series applies on today's powerpc/merge branch.
>> 
>> See the last patches for details on changes and performance.
>
> Do you have any plans for this series ?

Review it and merge it one day :/

> Even if you don't feel like merging it this cycle, I think patches 1 to 
> 3 are worth it.

I'd rather take the whole series for v5.9.

Sorry it missed this window, I just didn't get time to look at it.

cheers